## config-disable-tlp-usb-autosuspend 0.1

=== debian/changelog ===
config-disable-tlp-usb-autosuspend (0.1) trusty; urgency=medium

  * Initial release. (lp: #1475248)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 22 Jul 2015 12:16:21 +0800
