=== debian/control ===
Source: config-disable-tlp-usb-autosuspend
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/config-disable-tlp-usb-autosuspend

Package: config-disable-tlp-usb-autosuspend
Architecture: all
Depends: tlp, ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Disable tlp usb autosuspend
 Disable tlp usb autosuspend
